/* General styles */
html, body {
  font-size: 62.5% !important;
}

a {
  color: #000000;
}

@media only screen and (max-width: 767px) {
  a.downarrow,
  i.downarrow {
    width: 48px;
    height: 48px;
    background-size: 70%;
    bottom: 55px;
    right: 20px;
  }
  #main_image ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 20px;
    bottom: 0;
  }
  #main_image ul.slick-dots>li {
    margin: 0;
  }
  #main_image ul.slick-dots>li>button {
    width: 48px;
    height: 48px;
    position: relative;
    border: 0px solid transparent;
  }
  #main_image ul.slick-dots>li>button:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: rgba(255,255,255,0);
    border: 1px solid #fff;
    height: 8px;
    width: 100%;
  }
  #main_image ul.slick-dots>li.slick-active>button {
    background: rgba(255,255,255,0);
  }
  #main_image ul.slick-dots>li>button:hover,
  #main_image ul.slick-dots>li>button:focus {
    background: rgba(255,255,255,0);
  }
  #main_image ul.slick-dots>li.slick-active>button:before {
    background: rgba(255,255,255,1);
  }
  #main_image ul.slick-dots>li>button:hover:before,
  #main_image ul.slick-dots>li>button:focus:before {
    background: rgba(255,255,255,1);
  }
}

/* Header */
/* #header_grid {
  grid-template-columns: 160px 1fr auto auto 1fr;
}
@media only screen and (max-width: 767px) {
  #header_grid {
    grid-template-columns: 120px auto 34px;
    grid-template-areas: "header_logo blank header_menu";
  }
} */

a#main_logo {
  max-width: 100% !important;
}
@media only screen and (max-width: 768px) {
	a#main_logo {
		max-width: 100px !important;
	}
}



#main .contents a {
  text-transform: uppercase;
}

span.title-crumb {
  font-family: "Bebas", sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #ffffff;
  position: relative;
  /* bottom: 6px; */
  text-transform: uppercase;
}
a.title-crumb {
  font-family: "Bebas", sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #ffffff;
  position: relative;
  /* bottom: 6px; */
  text-transform: uppercase;
}
  a.title-crumb:after {
    content: " ";
    display: block;
    width: 0;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: #fff;
    outline: 1px solid transparent;
    transition: all 0.50s ease-in-out;
  }
  a.title-crumb:hover {
    color: #fff;
    text-decoration: none;
  }
  a.title-crumb:hover:after {
    width: 100%;
  }



/* Footer */
ul.footer_nav>li>a {
  text-transform: uppercase;
}



/* Accordion */
ul.facilities>li {
  width: 49.75%;
}



/* Slider */
#sub_slider a {
  overflow: hidden;
  height: 350px;
  max-height: inherit;
}
  @media(max-width: 1200px) {
    #sub_slider a {
      height: 300px;
    }
  }
  @media(max-width: 992px) {
    #sub_slider a {
      height: 250px;
    }
  }
  @media(max-width: 767px) {
    #sub_slider a {
      height: 300px;
    }
  }
  @media(max-width: 550px) {
    #sub_slider a {
      height: 200px;
    }
  }
  @media(max-width: 375px) {
    #sub_slider a {
      height: 150px;
    }
  }



/* Forms */
#contact_form_grid,
#footer_form_grid {
  display: inherit;
}
#gform_fields_1 {
  display: grid;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  float: left;
  clear: both;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  grid-gap: 26px 45px;
}
#gform_fields_1 input,
#gform_fields_1 textarea,
.gform_footer button {
  text-transform: none;
  position: relative;
  z-index: 1;
}
#gform_fields_1 label {
  display: none;
}
#gform_fields_1>.column {
  text-align: left;
  overflow: visible;
}
#gform_fields_1>.column.w100 {
  grid-column: span 2;
}
.gform_footer.column.w100.right {
  text-align: right;
}
#footer_form_grid .gform_validation_errors.validation_error h2 {
  color: white !important;
}
.gfield_description.validation_message {
  color: #ff6262 !important;
  position: relative;
  top: 5px;
  z-index: 0;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
}
.gform_validation_container {
  display: none!important;
  position: absolute!important;
  left: -9000px;
}
.gform_validation_container,
.gform_submission_error:before,
#gform_ajax_spinner_1 {
  display: none !important;
}


.gform_confirmation_message {
  font-size: 18px !important;
  color: #FFFFFF !important;
  font-family: "Montserrat", sans-serif !important;
  text-transform: uppercase !important;
}


/* Navigation */
nav#main ul.nav_links>li.current-page-parent>ul.sub-menu,
nav#main ul.nav_links>li.current-menu-item>ul.sub-menu {
  display: block;
}
nav#main .nav_links > li.current-page-parent > a,
nav#main .nav_links > li.current-menu-item > a,
nav#main .nav_links li > ul > li.current-menu-item > a {
  color: #6f6f6f;
  text-decoration: none;
}



/* Page Navigation */
.page-navigation {
  width: 90%;
  max-width: 1162px;
  height: auto;
  position: relative;
  margin: 0 auto;
  clear: both;
  z-index: 2;
  margin-bottom: 30px;
}
.page-navigation a {
  color: #FFFFFF;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family: "bebas", Arial,Helvetica,sans-serif;
  font-size: 1.8rem;
  font-weight: normal;
  font-style: normal;
  margin: 0 3rem 0 0;
  padding: 0;
  line-height: 1.6;
  text-transform: uppercase;
}
.page-navigation a.active:after {
  width: 100%;
}
.page-navigation a:hover {
  color: #fff;
  text-decoration: none;  
}
.page-navigation a:after {
  display: block;
  content: " ";
  width: 0;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  background: #fff;
  outline: 1px solid transparent;
  -webkit-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all .5s cubic-bezier(0.77, 0, 0.175, 1);
}
.page-navigation a:hover::after {
  width: 100%;
}



/* Homepage */
.home .contents a {
  text-transform: uppercase;
}



/* What we do */
.what-we-do .what_row .content a {
  text-transform: uppercase;
}
#sub_slider a {
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .what_row {
    padding: 80px 0 80px 0;
  }
}
@media screen and (max-width: 768px) {
  .what_row {
    padding: 60px 0 60px 0;
    margin: 0;
  }
}


/* Spaces */
#spaces_grid .space .title {
  text-transform: uppercase;
}

#hero-gallery-slider {
  width: 100%;
  min-height: 510px;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: 1;
}

  #hero-gallery-slider .slide {
    position: relative;
  }
  #hero-gallery-slider .slide:after {
		display: block;
		content: " ";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		padding: 0;
		background: #000;
    opacity: 0.5;
		z-index: 2;
	}

  #main_image .main_image_tb>.main_image_tbc {
    height: auto !important;
    position: absolute;
    bottom: 92px;
    padding: 0;
  }
  @media only screen and (max-width: 767px) {
    #main_image .main_image_tb .main_image_tbc {
      bottom: 80px;
    }
  }




#hero-gallery-slider .slick-button:after {
  content: '';
  background-image: url('images/arrow_white.svg');
}
#hero-gallery-slider .slick-prev {
  left: 5%;
  z-index: 3;
}
#hero-gallery-slider .slick-next {
  right: 5%;
  z-index: 3;
}
#hero-gallery-slider img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}


#space_gallery_slider .slick-button {
  opacity: 1;
}
#space_gallery_slider .slick-button:after {
  content: '';
  background-image: url('images/arrow_white.svg');
}
#space_gallery_slider .slick-prev {
  left: 3%;
  z-index: 3;
}
#space_gallery_slider .slick-next {
  right: 3%;
  z-index: 3;
}



/* Contact */
.contact #googlemap iframe {
  width: 100%;
}

#location_details ul {
  list-style: none;
  display: block;
  margin: 0 0 20px 0;
  padding: 0;
}
#location_details ul>li {
  position: relative;
  font-family: "Bebas",Arial,Helvetica,sans-serif;
  font-size: 2rem;
  color: #000;
  font-weight: normal;
  font-style: normal;
  margin: 0 0 1.6rem 0;
  padding: 0 0 0 2rem;
  line-height: 1.6;
}
#location_details ul>li:before {
  display: block;
  content: " ";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 11px;
  left: 0;
  margin: 0;
  padding: 0;
  background: #000;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}


/* FAQs */
body.faqs .faqs-content {
  padding: 110px 0 110px 0 !important;
}




/* Gallery */
/* body.gallery .slick-track
{
    display: flex !important;
}

body.gallery .slick-slide
{
    height: inherit !important;
} */
body.gallery {
  background-color: #000;
}
body.gallery #introduction {
  background-color: transparent;
}
body.gallery .gallery-content {
  padding: 220px 0 150px 0 !important;
}
@media(max-width: 880px) {
  body.gallery .gallery-content {
    padding: 110px 0 100px 0 !important;
  }
}
body.gallery>.contents {
  background: none !important;
}
body.gallery .gallery img {
  border: none !important;
}
body.gallery .gallery dl {
  padding: 0 30px;
}
body.gallery .gallery dt {
  height: 450px;
  position: relative;
  overflow: hidden;
}
  @media(max-width: 1100px) {
    body.gallery .gallery dt {
      height: 350px;
    }
  }
  @media(max-width: 880px) {
    body.gallery .gallery dt {
      height: 250px;
    }
  }
  @media(max-width: 659px) {
    body.gallery .gallery dt {
      height: 450px;
    }
  }
  @media(max-width: 500px) {
    body.gallery .gallery dt {
      height: 250px;
    }
  }
  @media(max-width: 320px) {
    body.gallery .gallery dt {
      height: 250px;
    }
  }

body.gallery .gallery dt img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  height: 100%;
  width: auto;
  max-width: inherit;
}
body.gallery .gallery ul.slick-dots {
  display: block;
  list-style: none;
  width: 100%;
  height: auto;
  position: absolute;
  bottom: -70px;
  left: 0;
  margin: 0;
  padding: 0;
  clear: both;
  /* text-align: left; */
  z-index: 5;
}
body.gallery .gallery ul.slick-dots>li {
  position: relative;
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0 20px 0 0;
  padding: 0;
  cursor: pointer;
}
body.gallery .gallery ul.slick-dots>li.slick-active>button {
  background: rgba(0,0,0,1);

}
body.gallery .gallery ul.slick-dots>li>button {
  display: block;
  width: 48px;
  height: 8px;
  margin: 0;
  padding: 0;
  clear: both;
  cursor: pointer;
  background: rgba(0,0,0,0);
  border: 1px solid #000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  opacity: 1;
  outline: none;
  overflow: hidden;
  text-indent: -9999px;
}


/* News */
/***** Archive *****/
body.blog .news_grid .post a {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0 0 22px 0;
}
body.blog .news_grid .post a img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  height: 100%;
  width: auto;
  max-width: inherit;
}
body.blog .news_grid .post a.arrow_link_sml {
  padding-right: 66px;
}
body.blog .news_grid .post a.arrow_link_sml:after {
  right:  10px;
}
body.blog .news_grid .post a.arrow_link_sml:hover:after {
  right:  0px;
}


body.blog .news_grid .contents.w100 {
  grid-column: 1 / 4;
  width: 100%;
}
  @media(max-width: 1023px) {
    body.blog .news_grid .contents.w100 {
      grid-column: 1 / 3;
      width: 100%;
    }
  }
  @media(max-width: 479px) {
    body.blog .news_grid .contents.w100 {
      grid-column: 1 / 1;
      width: 100%;
    }
  }

body.blog .news_grid .featured_video {
  margin-bottom: 0;
}
body.blog .news_grid .featured_video>.contents {
  width: 100%;
}

/***** Single *****/
.single #introduction>.contents {
  width: 50%;
}
@media(max-width: 767px) {
  .single #introduction>.contents {
    width: 80%;
  }
}
.single span.date {
  display: block;
  width: 100%;
  height: auto;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-size: 1.4rem;
  color: #757575;
  font-weight: normal;
  font-style: normal;
  margin: 0 0 3rem 0;
  padding: 0;
  text-align: left;
  line-height: 1.4;
  float: left;
  clear: both;
  text-transform: uppercase;
}

/* Pagination */
ul.pagination a,
ul.pagination span {
  display: block;
  width: 36px;
  height: 36px;
  font-family: "Bebas", sans-serif;
  font-size: 1.8rem;
  color: #000;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  padding: 0.4rem 0 0 0;
  text-decoration: none;
  line-height: 1.5;
  text-align: center;
  float: left;
  clear: both;
  border: 1px solid #000;
  transition: all 0.33s ease-in-out;
}
ul.pagination a:hover,
ul.pagination span:hover {
  color: #000;
  text-decoration: none;
  background: #e1e1e1;
}
ul.pagination .active,
ul.pagination .current {
  color: #fff;
  text-decoration: none;
  background: #000;
}
ul.pagination .active:hover,
ul.pagination .current:hover {
  color: #fff;
  background: #000;
  text-decoration: none;
}



/* Arrow links */
.arrow_link {
	display: block;
	width: auto;
	height: auto;
	position: relative;
	font-family: var(--wp--preset--font-family--montserrat);
	font-size: 2.0rem;
	color: #fff;
	font-weight: 600;
	font-style: normal;
	margin: 40px 0 0 0;
	padding: 0 76px 0 0;
	text-align: left;
	text-decoration: none;
	line-height: 1.15;
	float: left;
	clear: both;
	overflow: visible;
  text-transform: uppercase;
}

.arrow_link:after {
  display: block;
  content: " ";
  width: 64px;
  height: 25px;
  position: absolute;
  top: 50%;
  right: 0;
  margin: 0;
  padding: 0;
  background: url("../westworks/web/images/icons/right_arrow_white.svg") center center no-repeat;
  background-size: 100% auto;
  transform: translateY(-50%);
  transition: right 0.33s ease-in-out;
}

.arrow_link:hover {
  color: #fff;
  text-decoration: none;
}
.arrow_link:hover:after {
  right: -10px;
}



/* SLICK Slider styles */
.gallery-slider {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}

.gallery-slider,
.gallery-slider .slide {
  height: 60vh;
}
.gallery-slider img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.gallery-slider .slick-button:after {
  content: '';
  background-image: url('images/arrow_white.svg');
}

.slick-button {
  z-index: 2;
  background-color: transparent;
  border: 0;
  width: 25px;
  height: 40px;
  cursor: pointer;
  opacity: 1;
}
.slick-button:before {
  content: '';
  width: 25px;
  height: 40px;
  background-color: transparent;
  border-radius: 500px;
  display: block;
  opacity: 0.5;
  position: absolute;
}
.slick-button:after {
  content: '';
  background-image: url('images/arrow.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 1 !important;
}
.slick-button.slick-prev {
  left: 0;
  transform: rotate(0deg);
}
.slick-button.slick-next {
  right: 0;
  transform: rotate(180deg);
}



/* Foo Lightbox */
.fbx-modal .fbx-inner {
  border: none;
}
.fbx-modal .fbx-next,
.fbx-modal .fbx-prev {
  border-radius: 0;
  box-shadow: 0 0 4px rgb(0 0 0 / 40%) !important;
  height: 30px;
  width: 30px;
  margin-top: 0;
  transform: translateY(-50%);
}
@media(max-width: 812px) {
  .fbx-modal .fbx-next,
  .fbx-modal .fbx-prev {
    transform: translateY(0);
    box-shadow: 0 0 0 !important;
  }
}

.fbx-modal .fbx-next {
  right: 0;
}
.fbx-modal .fbx-prev {
  left: 0;
}
.fbx-modal .fbx-close {
  border-radius: 0;
  box-shadow: 0 0 4px rgb(0 0 0 / 40%);
  top: 0;
  right: 0;
  height: 30px;
  width: 30px;
}
.fbx-modal .fbx-count {
  color: #FFFFFF !important;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-size: 1.75em;
}
.fbx-light, .fbx-light .fbx-caption, .fbx-light .fbx-open-caption, .fbx-light.fbx-phone .fbx-social {
  background-color: rgba(0,0,0,.8);
}

.fbx-modal .fbx-caption-desc {
  color: #FFFFFF !important;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
}
.fbx-modal .fbx-caption-desc a {
  font-size: 1.75em;
}
.fbx-modal .fbx-caption-desc a:hover {
  color: #ffffff;
  text-decoration: underline !important;
}



#subscribe_bar_grid {
  grid-template-columns: 1fr;
}
/* GRAVITY FORMS */
#gform_wrapper_2,
#gform_wrapper_3 {
  display: flex;
  flex-direction: column;
  width: 100%;
}
#gform_wrapper_2 form,
#gform_wrapper_3 form {
  display: flex;
  width: 100%;
  @media only screen and (max-width: 768px) {
    flex-direction: column;
  }
}

.gform_validation_errors {
  display: flex;
  width: 100%;
}


#gform_wrapper_2 .gform_body,
#gform_wrapper_3 .gform_body {
  width: calc(100% - 195px);
  margin-right: 20px;
}
@media(max-width: 552px) {
  #gform_wrapper_2 .gform_body,
  #gform_wrapper_3 .gform_body {
    width: 100%;
    margin-right: 20px;
  }
}

#gform_wrapper_2 .gform_body,
#gform_wrapper_2 .gform_footer,
#gform_wrapper_3 .gform_body,
#gform_wrapper_3 .gform_footer {
  display: inline-block;
}

#gform_wrapper_2 .gform_footer,
#gform_wrapper_3 .gform_footer {
  margin: 0;
  padding: 0;
}
#gform_wrapper_2 .gform_footer button,
#gform_wrapper_3 .gform_footer button {
  margin: 0;
}

#gform_wrapper_2 input#input_2_1,
#gform_wrapper_3 input#input_3_1 {
  display: block;
  width: 100%;
  height: 50px;
  max-height: 50px;
  font-family: "Montserrat",Arial,Helvetica,sans-serif;
  font-size: 1.8rem;
  color: #fff !important;
  font-style: normal;
  margin: 0;
  padding: 1.2rem 3rem 1.2rem 3rem;
  text-align: left;
  line-height: 1.4;
  float: left;
  clear: both;
  border: none;
  background: rgba(117,117,117,.65);
  /* vertical-align: middle; */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: background .33s ease-in-out;
  -moz-transition: background .33s ease-in-out;
  -ms-transition: background .33s ease-in-out;
  -o-transition: background .33s ease-in-out;
  transition: background .33s ease-in-out;
}
@media(max-width: 552px) {
  #gform_wrapper_2 input#input_2_1,
  #gform_wrapper_3 input#input_3_1 {
    padding: 1.2rem;
    font-size: 1.4rem;
  }
}

#gform_wrapper_2 #field_2_2 .ginput_container_consent,
#gform_wrapper_3 #field_3_2 .ginput_container_consent {
  position: relative;
  padding-left:40px;
  height:27px;
  top: 5px;
  @media only screen and (max-width: 768px) {
    height: auto;
    top: 0;
    margin-bottom: 20px;
  }
}
#gform_wrapper_2 #field_2_2 label,
#gform_wrapper_2 #field_2_2 label a,
#gform_wrapper_3 #field_3_2 label,
#gform_wrapper_3 #field_3_2 label a {
  font-family: "Montserrat",Arial,Helvetica,sans-serif;
  font-size:1.3rem;
  color: #FFFFFF;
  text-transform: uppercase;
}

#gform_wrapper_2 #field_2_2 label:after,
#gform_wrapper_3 #field_3_2 label:after {
  content:"";
  background:rgba(117,117,117,.65);
  width:27px;
  height:27px;
  display:block;
  position: absolute;
  left:0;
  top: -6px;
  border-radius:0;
  z-index: 0;
}
#gform_wrapper_2 #field_2_2 label:before,
#gform_wrapper_3 #field_3_2 label:before {
  content:"";
  display:block;
  position: absolute;
  width:27px;
  height:27px;
  left:0;
  top: -6px;
  background: #fff url(../westworks/web/images/icons/checkbox_tick.svg) center center no-repeat;
  opacity:0;
  z-index:1;
  transition:all 100ms;
}

#gform_wrapper_2 #field_2_2 input[type="checkbox"],
#gform_wrapper_3 #field_3_2 input[type="checkbox"] {
  opacity:0;
  outline:none;
  z-index:100;
  width:27px;
  height:27px;
  top:0;
  left:0;
  position: absolute;
  appearance: none;
  cursor: pointer;
}

#gform_wrapper_2 #field_2_2 input[type="checkbox"]  + label,
#gform_wrapper_3 #field_3_2 input[type="checkbox"]  + label {
  cursor: pointer;
}
#gform_wrapper_2 #field_2_2 input[type="checkbox"]:checked + label:before,
#gform_wrapper_3 #field_3_2 input[type="checkbox"]:checked + label:before {
  opacity:1;
  top: -6px;
}

.grecaptcha-badge {
    z-index: 1;
}


::placeholder {
  color: #ffffff;
  opacity: 1;
}
